uuid: a37c6855-d71c-4fe3-b2ae-bd3e2bd9c5b9
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: ofWDQ6sZDMJxJdW2cjTKVsKIYAiPYE_YiwOa6tBFlV8
id: media.s10
label: 'Size 10 auto'
targetEntityType: media
cache: true
